Changeset 580


Ignore:
Timestamp:
Aug 24, 2007 10:13:04 PM (12 years ago)
Author:
andreasw
Message:

reran autotools

File:
1 edited

Legend:

Unmodified
Added
Removed
  • ThirdParty/FilterSQP/trunk/configure

    r448 r580  
    18031803  if test "$enable_doscompile" != no; then
    18041804     case $build in
    1805        *-cygwin*) ;;
    1806        *) { { echo "$as_me:$LINENO: error: --enable-doscompile option makes sense only under Cygwin" >&5
    1807 echo "$as_me: error: --enable-doscompile option makes sense only under Cygwin" >&2;}
     1805       *-cygwin* | *-mingw*) ;;
     1806       *) { { echo "$as_me:$LINENO: error: --enable-doscompile option makes sense only under Cygwin or MinGW" >&5
     1807echo "$as_me: error: --enable-doscompile option makes sense only under Cygwin or MinGW" >&2;}
    18081808   { (exit 1); exit 1; }; } ;;
    18091809     esac
     
    18131813fi;
    18141814 case "$enable_doscompile" in
    1815    msvc|mingw|no) ;;
     1815   mingw)
     1816     case $build in
     1817       *-mingw*) enable_doscompile=no ;;
     1818     esac
     1819     ;;
     1820   msvc|no) ;;
    18161821   yes) enable_doscompile=mingw ;;
    18171822   *) { { echo "$as_me:$LINENO: error: Invalid value $enable_doscompile for --enable-doscompile.
     
    27632768          xlc* | */xlc* | mpxlc* | */mpxlc*)
    27642769            coin_opt_cflags="-O3 -qarch=auto -qcache=auto -qtune=auto -qmaxmem=-1"
    2765             coin_add_cflags="-bmaxdata:0x80000000"
     2770            coin_add_cflags="-bmaxdata:0x80000000 -qsuppress=1500-036 -qsuppress=1500-029"
    27662771            coin_dbg_cflags="-g"
    27672772          ;;
     
    32083213
    32093214# Provide some information about the compiler.
    3210 echo "$as_me:3210:" \
     3215echo "$as_me:3215:" \
    32113216     "checking for Fortran 77 compiler version" >&5
    32123217ac_compiler=`set X $ac_compile; echo $2`
     
    34903495          xlf* | */xlf* | mpxlf* | */mpxlf* )
    34913496            coin_opt_fflags="-O3 -qarch=auto -qcache=auto -qtune=auto -qmaxmem=-1"
    3492             coin_add_fflags="-bmaxdata:0x80000000"
     3497            coin_add_fflags="-bmaxdata:0x80000000 -qsuppress=1500-036 -qsuppress=1500-029"
    34933498            coin_dbg_fflags="-g -C"
    34943499            ;;
     
    59986003*-*-irix6*)
    59996004  # Find out which ABI we are using.
    6000   echo '#line 6000 "configure"' > conftest.$ac_ext
     6005  echo '#line 6005 "configure"' > conftest.$ac_ext
    60016006  if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
    60026007  (eval $ac_compile) 2>&5
     
    85368541   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    85378542   -e 's:$: $lt_compiler_flag:'`
    8538    (eval echo "\"\$as_me:8538: $lt_compile\"" >&5)
     8543   (eval echo "\"\$as_me:8543: $lt_compile\"" >&5)
    85398544   (eval "$lt_compile" 2>conftest.err)
    85408545   ac_status=$?
    85418546   cat conftest.err >&5
    8542    echo "$as_me:8542: \$? = $ac_status" >&5
     8547   echo "$as_me:8547: \$? = $ac_status" >&5
    85438548   if (exit $ac_status) && test -s "$ac_outfile"; then
    85448549     # The compiler can only warn and ignore the option if not recognized
     
    88048809   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    88058810   -e 's:$: $lt_compiler_flag:'`
    8806    (eval echo "\"\$as_me:8806: $lt_compile\"" >&5)
     8811   (eval echo "\"\$as_me:8811: $lt_compile\"" >&5)
    88078812   (eval "$lt_compile" 2>conftest.err)
    88088813   ac_status=$?
    88098814   cat conftest.err >&5
    8810    echo "$as_me:8810: \$? = $ac_status" >&5
     8815   echo "$as_me:8815: \$? = $ac_status" >&5
    88118816   if (exit $ac_status) && test -s "$ac_outfile"; then
    88128817     # The compiler can only warn and ignore the option if not recognized
     
    89088913   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    89098914   -e 's:$: $lt_compiler_flag:'`
    8910    (eval echo "\"\$as_me:8910: $lt_compile\"" >&5)
     8915   (eval echo "\"\$as_me:8915: $lt_compile\"" >&5)
    89118916   (eval "$lt_compile" 2>out/conftest.err)
    89128917   ac_status=$?
    89138918   cat out/conftest.err >&5
    8914    echo "$as_me:8914: \$? = $ac_status" >&5
     8919   echo "$as_me:8919: \$? = $ac_status" >&5
    89158920   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    89168921   then
     
    1125311258  lt_status=$lt_dlunknown
    1125411259  cat > conftest.$ac_ext <<EOF
    11255 #line 11255 "configure"
     11260#line 11260 "configure"
    1125611261#include "confdefs.h"
    1125711262
     
    1135311358  lt_status=$lt_dlunknown
    1135411359  cat > conftest.$ac_ext <<EOF
    11355 #line 11355 "configure"
     11360#line 11360 "configure"
    1135611361#include "confdefs.h"
    1135711362
     
    1369713702   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1369813703   -e 's:$: $lt_compiler_flag:'`
    13699    (eval echo "\"\$as_me:13699: $lt_compile\"" >&5)
     13704   (eval echo "\"\$as_me:13704: $lt_compile\"" >&5)
    1370013705   (eval "$lt_compile" 2>conftest.err)
    1370113706   ac_status=$?
    1370213707   cat conftest.err >&5
    13703    echo "$as_me:13703: \$? = $ac_status" >&5
     13708   echo "$as_me:13708: \$? = $ac_status" >&5
    1370413709   if (exit $ac_status) && test -s "$ac_outfile"; then
    1370513710     # The compiler can only warn and ignore the option if not recognized
     
    1380113806   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1380213807   -e 's:$: $lt_compiler_flag:'`
    13803    (eval echo "\"\$as_me:13803: $lt_compile\"" >&5)
     13808   (eval echo "\"\$as_me:13808: $lt_compile\"" >&5)
    1380413809   (eval "$lt_compile" 2>out/conftest.err)
    1380513810   ac_status=$?
    1380613811   cat out/conftest.err >&5
    13807    echo "$as_me:13807: \$? = $ac_status" >&5
     13812   echo "$as_me:13812: \$? = $ac_status" >&5
    1380813813   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1380913814   then
     
    1537115376   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1537215377   -e 's:$: $lt_compiler_flag:'`
    15373    (eval echo "\"\$as_me:15373: $lt_compile\"" >&5)
     15378   (eval echo "\"\$as_me:15378: $lt_compile\"" >&5)
    1537415379   (eval "$lt_compile" 2>conftest.err)
    1537515380   ac_status=$?
    1537615381   cat conftest.err >&5
    15377    echo "$as_me:15377: \$? = $ac_status" >&5
     15382   echo "$as_me:15382: \$? = $ac_status" >&5
    1537815383   if (exit $ac_status) && test -s "$ac_outfile"; then
    1537915384     # The compiler can only warn and ignore the option if not recognized
     
    1547515480   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1547615481   -e 's:$: $lt_compiler_flag:'`
    15477    (eval echo "\"\$as_me:15477: $lt_compile\"" >&5)
     15482   (eval echo "\"\$as_me:15482: $lt_compile\"" >&5)
    1547815483   (eval "$lt_compile" 2>out/conftest.err)
    1547915484   ac_status=$?
    1548015485   cat out/conftest.err >&5
    15481    echo "$as_me:15481: \$? = $ac_status" >&5
     15486   echo "$as_me:15486: \$? = $ac_status" >&5
    1548215487   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1548315488   then
     
    1768217687   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1768317688   -e 's:$: $lt_compiler_flag:'`
    17684    (eval echo "\"\$as_me:17684: $lt_compile\"" >&5)
     17689   (eval echo "\"\$as_me:17689: $lt_compile\"" >&5)
    1768517690   (eval "$lt_compile" 2>conftest.err)
    1768617691   ac_status=$?
    1768717692   cat conftest.err >&5
    17688    echo "$as_me:17688: \$? = $ac_status" >&5
     17693   echo "$as_me:17693: \$? = $ac_status" >&5
    1768917694   if (exit $ac_status) && test -s "$ac_outfile"; then
    1769017695     # The compiler can only warn and ignore the option if not recognized
     
    1795017955   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1795117956   -e 's:$: $lt_compiler_flag:'`
    17952    (eval echo "\"\$as_me:17952: $lt_compile\"" >&5)
     17957   (eval echo "\"\$as_me:17957: $lt_compile\"" >&5)
    1795317958   (eval "$lt_compile" 2>conftest.err)
    1795417959   ac_status=$?
    1795517960   cat conftest.err >&5
    17956    echo "$as_me:17956: \$? = $ac_status" >&5
     17961   echo "$as_me:17961: \$? = $ac_status" >&5
    1795717962   if (exit $ac_status) && test -s "$ac_outfile"; then
    1795817963     # The compiler can only warn and ignore the option if not recognized
     
    1805418059   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1805518060   -e 's:$: $lt_compiler_flag:'`
    18056    (eval echo "\"\$as_me:18056: $lt_compile\"" >&5)
     18061   (eval echo "\"\$as_me:18061: $lt_compile\"" >&5)
    1805718062   (eval "$lt_compile" 2>out/conftest.err)
    1805818063   ac_status=$?
    1805918064   cat out/conftest.err >&5
    18060    echo "$as_me:18060: \$? = $ac_status" >&5
     18065   echo "$as_me:18065: \$? = $ac_status" >&5
    1806118066   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1806218067   then
Note: See TracChangeset for help on using the changeset viewer.